[SCREEN]
Mask=macro_mask.bmp
Normal=macro_mask.bmp
Over=macro_mask.bmp
Down=macro_mask.bmp
Disable=macro_mask.bmp

[BUTTONPOS]
1=Single key,35,76,68,20,
2=Macro,119,76,68,20,
3=List,38,107,174,195,
4=Basic,37,352,174,18,
5=Addition,37,383,174,18,
6=Media,37,414,174,18,
7=delay,40,442,60,20,






